﻿using System;
using System.Collections.Generic;
using System.Text;

namespace LiveNet.Contacts
{
    public class Editable
    {
        public bool IsEditable = true;
        public bool IsEdited = false;
        public string Label;
        public string Value;

        private Editable()
        {
        }

        public Editable(string label, string value, bool editable)
        {
            IsEditable = editable;
            Label = label;
            Value = Value;
        }
    }
}
