﻿using System;
using System.Runtime.Serialization;

namespace LiveNet
{
    [Serializable]
    public class LiveNetRequestException : Exception
    {
        public LiveNetRequestException()
        {
        }

        public LiveNetRequestException(string message)
            : base(message)
        {
        }

        public LiveNetRequestException(string message, Exception innerException)
            : base(message, innerException)
        {
        }

        protected LiveNetRequestException(SerializationInfo info, StreamingContext context)
            : base(info, context)
        {
        }
    }
}
