﻿namespace LiveNet.Authentication
{
    public enum DomainAuthenticationResponseCode
    {
        RequestApproved, // This is the normal response.
        RequestRejected, // The user denied you permission.
        BadPermissionRequestUrl, // You haven't constructed the request properly. Check your HTML, making sure that the rl field points to a valid HTTPS URL (or a HTTP URL if using NoSSL), and that only the rl, pl, and ps options are included.
        UnsupportedPermissions, // You have asked for an incorrect permission. Check your HTML, making sure that the ps field is correct.
        OwnerWontLogOn, // The user did not log into Windows Live, so you don't have permission.
        InternalWindowsLiveError // There was a problem at the Windows Live Data server.
    }
}