﻿using System;
using System.Collections.Generic;
using System.Text;

namespace LiveNet.Contacts
{
    public enum OperationType
    {
        Create,
        Update,
        Retrieve
    }

    public enum URIType
    {
        Image,
        Attachment,
        EBCDisplayDefinition,
        EBCLogo,
        EBCFinalImage,
        Feed,
        Other
    }

    public enum PhoneType
    {
        Personal,
        Business,
        Mobile,
        Pager,
        Fax,
        Other,
        Personal2,
        Business2,
        BusinessFax,
        Company,
        Assistant,
        Callback,
        Car,
        ISDN,
        OtherFax,
        Primary,
        Radio,
        Telex,
        TTY,
        MSN,
        IP,
        BusinessMobile
    }

    public enum LocationType
    {
        Personal,
        Business,
        Other
    }

    public enum EmailAddressType
    {
        WindowsLiveID,
        Personal,
        Business,
        Other
    }

    public enum GenderType
    {
        Unspecified,
        Male,
        Female
    }

    public enum TimeZoneType
    {
        None,
        GmtMinus12h,
        GmtMinus11h,
        GmtMinus10h,
        GmtMinus9h,
        GmtMinus8h,
        GmtMinus7h,
        GmtMinus6h,
        GmtMinus5h,
        GmtMinus4h,
        GmtMinus3h30,
        GmtMinus3h,
        GmtMinus2h,
        GmtMinus1h,
        Gmt,
        GmtPlus1h,
        GmtPlus2h,
        GmtPlus3h,
        GmtPlus3h30,
        GmtPlus4h,
        GmtPlus4h30,
        GmtPlus5h,
        GmtPlus5h30,
        GmtPlus5h45,
        GmtPlus6h,
        GmtPlus6h30,
        GmtPlus7h,
        GmtPlus8h,
        GmtPlus9h,
        GmtPlus9h30,
        GmtPlus10h,
        GmtPlus11h,
        GmtPlus11h30,
        GmtPlus12h,
        GmtPlus13h,
    }
}
