﻿using System;
using System.Runtime.Serialization;

namespace LiveNet
{
    [Serializable]
    public class LiveNetException : Exception
    {
        public LiveNetException()
        {
        }

        public LiveNetException(string message)
            : base(message)
        {
        }

        public LiveNetException(string message, Exception innerException)
            : base(message, innerException)
        {
        }

        protected LiveNetException(SerializationInfo info, StreamingContext context)
            : base(info, context)
        {
        }
    }
}
